{
  "full_name": "knadh/listmonk",
  "name": "listmonk",
  "description": "High performance, self-hosted, newsletter and mailing list manager with a modern dashboard. Single binary app.",
  "html_url": "https://github.com/knadh/listmonk",
  "language": "Go",
  "stars_count": 17468,
  "forks_count": 1686,
  "open_issues_count": 100,
  "updated_at": "2025-07-26T16:53:36Z",
  "created_at": "2019-06-26T05:08:39Z",
  "clone_url": "https://github.com/knadh/listmonk.git",
  "ssh_url": "git@github.com:knadh/listmonk.git",
  "default_branch": "master",
  "last_build_update": "2025-07-22T12:07:13Z"
}